rastertopclx(1)

NAME
rastertopclx - enhanced pcl raster driver for cups

SYNOPSIS
rastertopclx jobid user title copies options [ filename.ras ]

DESCRIPTION
rastertopclx converts a CUPS raster stream to HP-PCL. It is used to support printing to a variety of HP and HP-compatible printers and plotters.

SEE ALSO
cupsprofile(1), ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdpo(1), ppdcfile(5), CUPS Driver Developer Kit Manual.

COPYRIGHT
Copyright 2007 by Apple Inc.